# $Id: Makefile.am 20948 2006-04-15 21:33:00Z benny $

iconsdir = $(datadir)/icons/hicolor/24x24/stock/navigation
icons_DATA =								\
	stock_terminal-closetab.png					\
	stock_terminal-closewindow.png					\
	stock_terminal-fullscreen.png					\
	stock_terminal-newtab.png					\
	stock_terminal-newwindow.png					\
	stock_terminal-reportbug.png					\
	stock_terminal-showborders.png					\
	stock_terminal-showmenu.png

EXTRA_DIST =								\
	$(icons_DATA)

# vi:set ts=8 sw=8 noet ai nocindent:
